@charset "utf-8";
/* CSS Document */

body {
	font: 400 14px/1.3 'Open Sans', sans-serif;
	background-color: #ddd;
	margin: 0;
	padding: 0;
	color: #222;
    overflow-y: scroll;
}

a:link {
	color: #222;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #222;
}
a:hover {
	text-decoration: underline;
	color: #ccc;
}
a:active {
	text-decoration: none;
	color: #222;
}

#imgSpace{float-right;}

#searchArea{background-color: #fff;}

p{font: 400 13px/1.3 'Open Sans', sans-serif; word-wrap: break-word; color: #333; }

#siteBanner{margin-left: auto; margin-right: auto;}

h2 {
 color: #fff;
  margin: 0;
  margin-bottom: 8px;
  font: 400 19px/1.3 'Krona One', sans-serif;
  text-shadow: 1px 2px 2px rgba(198, 198, 198, 0.2)
}

h3 {
  color: #111;
  margin: 0;
  letter-spacing: 1px;
  font: 600 18px/1.3 'Open Sans', sans-serif;
  text-shadow: 1px 1px 2px rgba(09, 09, 09, 0.6);
  margin-bottom: 10px;
}

h4 {
  color: rgba(150,150,150,1);
  margin: 0;
  font: 500 16px/1.3 'Open Sans', sans-serif;
  text-shadow: 1px 1px 2px rgba(8, 8, 8, 0.2);
  margin-bottom: 10px;
}

h5 {
  color: #111;
  margin: 0;
  margin-top: 10px;
  font: 500 15px/1.3 'Open Sans', sans-serif;
  text-shadow: 2px 2px 2px rgba(160, 160, 160, 0.3);
  margin-bottom: 10px;
}

h6 {
  color: #fff;
  margin: 0;
  margin-top: 10px;
  font: 600 14px/1.3 'Open Sans', sans-serif;
  text-shadow: 1px 1px 2px rgba(8, 8, 8, 0.2)
}

#jewelCouncil{float: left; padding-right: 10px;padding-top: 5px;}
#picArea{margin-top: 12px; margin-bottom: 15px;padding: 5px;}

#picCol{padding: 7px;}

#stretch{margin-top: 9px;margin-bottom: 9px;}

.glyphicon-search{color: #666}
.fa-facebook{color: #666}
.fa-envelope{color: #222}
.fa-envelope:hover{color: #fff}
.fa-envelope:active{color: #fff}
.fa-google-plus{font-weight: bold;color: #666}
.fa-ul{color: #222}
.fa-phone{color: #222}
.fa-fax{color: #222}
.fa-home{color: #222}
.fa-map-marker{color: #222}
.fa-check{color: #222}
.fa-camera{color: #222}
.fa-building{color: #222}
.fa-download{color: #222; margin-right: 4px;}
.list-group-item{color: #222}

#tbTitle{
  color: rgba(100,100,100,1);
  margin: 0;
  padding-top: 7px;
  float: left;
  letter-spacing: 2px;
  font: 500 16px/1.3 'Open Sans', sans-serif;
  text-shadow: 1px 1px 2px rgba(8, 8, 8, 0.2);
  margin-bottom: 10px;
}

#spaceAbove{margin-top: 10px;}
#spaceBelow{margin-bottom: 10px;}


#myCap{text-shadow: 1px 1px 2px rgba(8, 8, 8, 0.2); text-align: center;}

#bannerArea{ background-color:  #111;  padding-top: 5px; padding-bottom: 5px;padding-left: 5px;padding-right: 5px;}

#threePic{padding: 5px}

#strapLine{color: #888; font: 500 13px/1.3 'Open Sans', sans-serif;letter-spacing: 2px;}

.srchTbl{float: right;margin-right: 2%;font: 400 12px/1.3 'Open Sans', sans-serif;}
.leftCol{text-align: right;}
.rightCol{width: 25px; text-align: left;padding-left: 3px;font: 400 13px/1.3 'Open Sans', sans-serif;}
.subFrm{color: #fff; border: solid 1px #444;background-color: #555;border-radius: 4px;padding-top: 3px; padding-bottom: 3px;}
.subFrm:hover{background-color: #fff;color: #bb0000;}
.subFrm:focus{background-color: #fff;color: #bb0000;}
.subFrmDk{color: #ccc; border: solid 1px #222;background-color: #444;border-radius: 4px;padding-top: 3px; padding-bottom: 3px;}
.subFrmDk:hover{background-color: #fff;color: #000;}
.subFrmDk:focus{background-color: #fff;color: #000;}
input:focus {outline: none; }

.fa-chevron-circle-right{float: right;margin-top: 2px;}

#searchSpace{float: right; padding-top: 3px;padding-bottom: 3px; margin: 0 auto;width:270px;}

#linkArea{background-color: #eee; border-bottom: solid: 1px #ddd;padding-bottom: 20px;}

#srchArea{background-color: #eee; }

#titleBase{text-align: center; background-color: #ddd;padding-top: 7px; padding-bottom: 7px;}

#linkBase{text-align: center; background-color: #eee;padding-top: 12px; padding-bottom: 3px; border-top: solid 1px rgba(190,190,190,0.3); border-bottom: solid 1px rgba(160,160,160,0.5);}

#bbArea{background-color: #fff; padding: 0px; margin:0px;}
#bbLeft{padding: 0px; margin:0px;}
#bbRight{padding: 0px; margin:0px}

#titleArea{padding: 4px;margin-bottom: 10px;
}

#contentArea{background-color: #fff; margin-top: 0px;}

#content{margin-left: auto; margin-right: auto;width: 97%;
margin-top: 3px;
}

#spaceArea{height: 25px; background-color: #fff;}
#slideArea{margin-top: 0px; margin-bottom: 0px;padding: 0px;background-color: #fff;padding-bottom: 15px;}

#cur-proj .item{	
		background-color: #ddd;
		padding: 15px;
	-webkit-border-radius: 14px;
-moz-border-radius: 20px;
border-radius: 20px;
border: solid 1px rgba(200,200,200,0.2);
}

#cur_proj-demo .item img{
        display: block;
        width: 100%;
        height: auto;
}
 
#projPic{	
         opacity: 1;
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;


}

#projInfo{
    
		 text-align: center;
		 padding-top: 6px;
		 padding-bottom: 7px;
         background-color: #ccc;
		 text-shadow: 1px 1px 1px rgba(90, 90, 90, 0.2);

}

#itemCaption{font: 600 12px/1.3 'Open Sans', sans-serif;color: #888;text-decoration:none; text-align: center;background-color: #eee;padding-top: 7px; padding-bottom: 8px;margin: 0px;-moz-border-radius-bottomright: 12px; margin-top: 3px;
-webkit-border-bottom-right-radius: 12px;
border-bottom-right-radius: 12px;
-moz-border-radius-bottomleft: 12px;
-webkit-border-bottom-left-radius: 12px;
border-bottom-left-radius: 12px;}
#itemCaption:hover{color: #444;background-color: #ddd;text-decoration:underline}
#itemCaption:active{color: #444;background-color: #ddd;text-decoration:underline}

#projPic:hover{opacity: 0.5}

#projPic:active{opacity: 0.5}

#darkTxt{padding: 6px; color: #333;   font: 600 12px/1.3 'Open Sans', sans-serif;}
#projInfo2{
         font: 600 12px/1.3 'Open Sans', sans-serif;
         color: #333;
		 text-align: center;
		 height: 50px;
         background-color: #bbb;
		 text-shadow: 1px 1px 1px rgba(90, 90, 90, 0.2);
        -webkit-border-bottom-left-radius: 10px;
        -webkit-border-bottom-right-radius: 10px;
        -moz-border-radius-bottomleft: 10px;
        -moz-border-radius-bottomright: 10px;
         border-bottom-left-radius: 10px;
         border-bottom-right-radius: 10px;
}

#slidePics{ padding: 3px}

#slide{padding: 3px; margin-bottom: 18px;}


#sNavi ul{
font: 500 12px/1.3 'Open Sans', sans-serif;
letter-spacing: 0px;
list-style: none;
padding: 0;
margin: 0;
}
#sNavi ul li{
		display: block;
		background-color: rgba(245,245,245,0.3);
		margin-bottom: 2px;
		
}

#sNavi ul li:hover {
		display: block;
		background-color: #fff;

}

#sNavi li a{
width: 100%;
display: block;
padding-left: 22px;
padding-top: 6px;
padding-bottom: 6px;
padding-right: 5px;
color: #999;
text-decoration: none;
text-align: left;

}

#sNavi li a:hover{
width: 100%;
display: block;
color: #222;
background-color: #fff;
text-decoration: none;
text-align: left;
}

#srchBtn {
	border: solid 1px rgba(180,180,180,1.00);
	background-color: rgba(200,200,200,0.60);
	color: #222;
	padding-left: 8px;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	border-radius: 5px;
	cursor: pointer;

}

#srchBtn:hover{background-color: #555; color: #fff;border: solid 1px #444;}
#srchBtn:active{background-color: #555; color: #fff;border: solid 1px #444;}
#srInput{border: solid 1px #aaa; color: #222;padding-left: 8px; padding-right: 8px;border-radius: 4px;outline: none;}


#rightSpace{float: right; width: 30px; height: 20px;}

.btn-custom1{
 color: #222;
 border: solid 1px #bbb;
 outline:none;
 outline-width: 0px !important;
 background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top, #eeeeee 1%, #aaaaaa 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#eeeeee), color-stop(99%,#aaaaaa)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #eeeeee 1%,#aaaaaa 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #eeeeee 1%,#aaaaaa 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #eeeeee 1%,#aaaaaa 99%); /* IE10+ */
background: linear-gradient(to bottom, #eeeeee 1%,#aaaaaa 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#aaaaaa',GradientType=0 ); /* IE6-9 */
margin-right: 3px;
}

.btn-custom1:hover, .btn-custom1:focus, .btn-custom1:active, .btn-custom1.active{
 color: #fff;
  border: solid 1px #999;
 outline:none;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #556b93 0%, #274d93 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#556b93), color-stop(99%,#274d93)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #556b93 0%,#274d93 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #556b93 0%,#274d93 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #556b93 0%,#274d93 99%); /* IE10+ */
background: linear-gradient(to bottom, #556b93 0%,#274d93 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#556b93', endColorstr='#274d93',GradientType=0 ); /* IE6-9 */
 }
 
 .btn-custom1b{
 color: #222;
 border: solid 1px #000;
 outline:none;
 outline-width: 0px !important;
 background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top, #eeeeee 1%, #aaaaaa 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#eeeeee), color-stop(99%,#aaaaaa)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #eeeeee 1%,#aaaaaa 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #eeeeee 1%,#aaaaaa 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #eeeeee 1%,#aaaaaa 99%); /* IE10+ */
background: linear-gradient(to bottom, #eeeeee 1%,#aaaaaa 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#aaaaaa',GradientType=0 ); /* IE6-9 */
margin-right: 3px;
}

.btn-custom1b:hover, .btn-custom1b:focus, .btn-custom1b:active, .btn-custom1b.active{
 color: #fff;
  border: solid 1px #000;
 outline:none;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #556b93 0%, #274d93 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#556b93), color-stop(99%,#274d93)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #556b93 0%,#274d93 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #556b93 0%,#274d93 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #556b93 0%,#274d93 99%); /* IE10+ */
background: linear-gradient(to bottom, #556b93 0%,#274d93 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#556b93', endColorstr='#274d93',GradientType=0 ); /* IE6-9 */
 }
 
 .btn-custom2{
  color: #222;
  border: solid 1px #bbb;
 outline:none;
 outline-width: 0px !important;
  background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top, #eeeeee 1%, #aaaaaa 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#eeeeee), color-stop(99%,#aaaaaa)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #eeeeee 1%,#aaaaaa 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #eeeeee 1%,#aaaaaa 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #eeeeee 1%,#aaaaaa 99%); /* IE10+ */
background: linear-gradient(to bottom, #eeeeee 1%,#aaaaaa 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#aaaaaa',GradientType=0 ); /* IE6-9 */
margin-right: 3px;
}

.btn-custom2:hover, .btn-custom2:focus, .btn-custom2:active, .btn-custom2.active{
 color: #fff;
 border: solid 1px #999;
 outline:none;
background: #c46d64; /* Old browsers */
background: -moz-linear-gradient(top, #c46d64 0%, #c42817 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c46d64), color-stop(100%,#c42817)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c46d64 0%,#c42817 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c46d64 0%,#c42817 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #c46d64 0%,#c42817 100%); /* IE10+ */
background: linear-gradient(to bottom, #c46d64 0%,#c42817 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c46d64', endColorstr='#c42817',GradientType=0 ); /* IE6-9 */
 }
 
 .btn-custom2b{
  color: #222;
  border: solid 1px #000;
 outline:none;
 outline-width: 0px !important;
  background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top, #eeeeee 1%, #aaaaaa 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#eeeeee), color-stop(99%,#aaaaaa)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #eeeeee 1%,#aaaaaa 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #eeeeee 1%,#aaaaaa 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #eeeeee 1%,#aaaaaa 99%); /* IE10+ */
background: linear-gradient(to bottom, #eeeeee 1%,#aaaaaa 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#aaaaaa',GradientType=0 ); /* IE6-9 */
margin-right: 3px;
}

.btn-custom2b:hover, .btn-custom2b:focus, .btn-custom2b:active, .btn-custom2b.active{
 color: #fff;
 border: solid 1px #000;
 outline:none;
background: #c46d64; /* Old browsers */
background: -moz-linear-gradient(top, #c46d64 0%, #c42817 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c46d64), color-stop(100%,#c42817)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c46d64 0%,#c42817 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c46d64 0%,#c42817 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #c46d64 0%,#c42817 100%); /* IE10+ */
background: linear-gradient(to bottom, #c46d64 0%,#c42817 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c46d64', endColorstr='#c42817',GradientType=0 ); /* IE6-9 */
 }
 
 .btn-custom3{
  color: #222;
  border: solid 1px #bbb;
   outline:none;
   outline-width: 0px !important;
  background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top, #eeeeee 1%, #aaaaaa 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#eeeeee), color-stop(99%,#aaaaaa)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #eeeeee 1%,#aaaaaa 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #eeeeee 1%,#aaaaaa 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #eeeeee 1%,#aaaaaa 99%); /* IE10+ */
background: linear-gradient(to bottom, #eeeeee 1%,#aaaaaa 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#aaaaaa',GradientType=0 ); /* IE6-9 */
margin-right: 3px;
}

.btn-custom3:hover, .btn-custom3:focus, .btn-custom3:active, .btn-custom3.active{
 color: #fff;
  border: solid 1px #999;
 outline:none;
background: #7dcbe8; /* Old browsers */
background: -moz-linear-gradient(top, #7dcbe8 1%, #00aae8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#7dcbe8), color-stop(100%,#00aae8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #7dcbe8 1%,#00aae8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #7dcbe8 1%,#00aae8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #7dcbe8 1%,#00aae8 100%); /* IE10+ */
background: linear-gradient(to bottom, #7dcbe8 1%,#00aae8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7dcbe8', endColorstr='#00aae8',GradientType=0 ); /* IE6-9 */
 }
 
 .btn-custom3b{
  color: #222;
  border: solid 1px #000;
   outline:none;
   outline-width: 0px !important;
  background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top, #eeeeee 1%, #aaaaaa 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#eeeeee), color-stop(99%,#aaaaaa)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #eeeeee 1%,#aaaaaa 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #eeeeee 1%,#aaaaaa 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #eeeeee 1%,#aaaaaa 99%); /* IE10+ */
background: linear-gradient(to bottom, #eeeeee 1%,#aaaaaa 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#aaaaaa',GradientType=0 ); /* IE6-9 */
margin-right: 3px;
}

.btn-custom3b:hover, .btn-custom3b:focus, .btn-custom3b:active, .btn-custom3b.active{
 color: #fff;
  border: solid 1px #000;
 outline:none;
background: #7dcbe8; /* Old browsers */
background: -moz-linear-gradient(top, #7dcbe8 1%, #00aae8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#7dcbe8), color-stop(100%,#00aae8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #7dcbe8 1%,#00aae8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #7dcbe8 1%,#00aae8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #7dcbe8 1%,#00aae8 100%); /* IE10+ */
background: linear-gradient(to bottom, #7dcbe8 1%,#00aae8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7dcbe8', endColorstr='#00aae8',GradientType=0 ); /* IE6-9 */
 }
 
 .btn-custom4{
  color: #222;
   border: solid 1px #bbb;
  background: #eeeeee; /* Old browsers */
  outline:none;
  outline-width: 0px !important;
background: -moz-linear-gradient(top, #eeeeee 1%, #aaaaaa 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#eeeeee), color-stop(99%,#aaaaaa)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #eeeeee 1%,#aaaaaa 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #eeeeee 1%,#aaaaaa 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #eeeeee 1%,#aaaaaa 99%); /* IE10+ */
background: linear-gradient(to bottom, #eeeeee 1%,#aaaaaa 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#aaaaaa',GradientType=0 ); /* IE6-9 */
margin-right: 3px;
}

.btn-custom4:hover, .btn-custom4:focus, .btn-custom4:active, .btn-custom4.active{
 color: #fff;
  border: solid 1px #999;
 outline:none;
background: #5498ad; /* Old browsers */
background: -moz-linear-gradient(top, #5498ad 1%, #00729b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#5498ad), color-stop(100%,#00729b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #5498ad 1%,#00729b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #5498ad 1%,#00729b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #5498ad 1%,#00729b 100%); /* IE10+ */
background: linear-gradient(to bottom, #5498ad 1%,#00729b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5498ad', endColorstr='#00729b',GradientType=0 ); /* IE6-9 */
 }
 
 .btn-custom4b{
  color: #222;
   border: solid 1px #000;
  background: #eeeeee; /* Old browsers */
  outline:none;
  outline-width: 0px !important;
background: -moz-linear-gradient(top, #eeeeee 1%, #aaaaaa 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#eeeeee), color-stop(99%,#aaaaaa)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #eeeeee 1%,#aaaaaa 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #eeeeee 1%,#aaaaaa 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #eeeeee 1%,#aaaaaa 99%); /* IE10+ */
background: linear-gradient(to bottom, #eeeeee 1%,#aaaaaa 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#aaaaaa',GradientType=0 ); /* IE6-9 */
margin-right: 3px;
}

.btn-custom4b:hover, .btn-custom4b:focus, .btn-custom4b:active, .btn-custom4b.active{
 color: #fff;
  border: solid 1px #000;
 outline:none;
background: #5498ad; /* Old browsers */
background: -moz-linear-gradient(top, #5498ad 1%, #00729b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#5498ad), color-stop(100%,#00729b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #5498ad 1%,#00729b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #5498ad 1%,#00729b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #5498ad 1%,#00729b 100%); /* IE10+ */
background: linear-gradient(to bottom, #5498ad 1%,#00729b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5498ad', endColorstr='#00729b',GradientType=0 ); /* IE6-9 */
 }
 

 
#thumbArea{padding: 10px; margin: 0px; }

#myThumbs{-moz-border-radius-topleft: 12px;-webkit-border-top-left-radius: 12px;border-top-left-radius: 12px;
-moz-border-radius-topright: 12px;-webkit-border-top-right-radius: 12px;border-top-right-radius: 12px;border: solid 1px #eee;}
#myThumbs:hover{border: solid 1px #ccc;}
#myThunbs:active{border: solid 1px #ccc;}

#galArea{ padding-left: 20px; padding-right: 20px; margin-top: 8px; margin-bottom: 10px;}


#pgNavArea{ padding: 0px; margin: 0px;}

#bottomArea {
	background-color: #ddd;
}

#footerArea {
	background-color: #eee;
	color: #ccc;

}

#spaceBox{height: 25px}

#copyArea{ 
     margin-top: 0px;
     font: 400 10px/1.3 'Open Sans', sans-serif;
	 color: #666;
	 background-color: #ccc;
	 border-top: solid 1px rgba(180,180,180,0.4);
     border-bottom: solid 1px rgba(180,180,180,0.4);
	 text-align: center;
	 padding-top: 12px;
	
}

#xlRgtFlt{padding-top: 5px; float: right; }

#copyTxt{
     color: #666;
     font: 400 11px/1.3 'Open Sans', sans-serif;
 }
 
#copyTxtDk{
     font: 400 11px/1.3 'Open Sans', sans-serif;
 }
 
#footerArea {
	background-color: #ddd;
	color: #222;

}

.toggle {
	color: #666;
	font-weight: bold;
	margin: 0 auto;
	display: block;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 6px;
	-webkit-transition: background-color 1s ease-out;
	   -moz-transition: background-color 1s ease-out;
	    -ms-transition: background-color 1s ease-out;
	     -o-transition: background-color 1s ease-out;
	        transition: background-color 1s ease-out;
}

.toggle.is-open {
	background-color: #ddd;
}


.rotate{
    -moz-transition: all 1s linear;
    -webkit-transition: all 1s linear;
    transition: all 1s linear;
}

.rotate.up{
    -moz-transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
    transform:rotate(180deg);
}

.btn-circle{
  width: 30px;
  height: 30px;
  color: rgba(100,100,100,0.50);	
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
  outline: none;
  border: none;
  float: right;
  background-color: #fff; 
  margin-left: 5px;
  z-index: 1000;  
}
.btn-circle:hover{
    outline: none;
    border: none;
    background-color: rgba(100,100,100,0.50);	
    color: #fff;	
}
.btn-circle:active{
	  outline: none;
	  border: none;	
      background-color: #999;
      color: #000;	  
}

#galSpace{padding-left: 35px;padding-right: 35px;}


.fa-angle-double-left{font-size: 15px;}
.fa-angle-double-right{font-size: 15px;}

#owl-demo{margin-left: auto; margin-right: auto;padding-left: 53px;padding-right: 53px;}

#owl-demo .item{
  padding: 0px;
  margin: 3px;
  color: #888;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
}
.customNavigation{width: 100%; z-index: 100; position: absolute;
}

.prev{color: #444;
  background-color: #eee;
  float: left;
  margin-left: -25px; 
  width: 30px;
  height: 30px;
  text-align: center;
  padding-left: 9px;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
  border:solid 1px #ddd;
  outline: none;}

.next{color: #444;width: 70px;
  background-color: #ddd;
  float: right; 
  margin-right: -15px;
  width: 30px;
  height: 30px;
  text-align: center;
  padding-top: 5px;
  padding-left: 10px;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
  border:solid 1px #ddd;
  outline: none;}


.prev:hover{color: #fff; background-color: #888;outline: none;border:solid 1px #777;}
.prev:active{color: #fff;background-color: #888;outline: none;border:solid 1px #777;}
.next:hover{color: #fff;background-color: #888;outline: none;border:solid 1px #777;}
.next:active{color: #fff;background-color: #888;outline: none;border:solid 1px #777;}

.customNavigation a{
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.google-maps {
        margin: 10px;
	margin-top: 17px;
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    
.google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
			
/* Very Tiny devices */
@media (min-width: 140px) and (max-width: 320px) {

#sNavi ul li:hover {
  background-color: #fff;		
}

#sNaviDk ul li:hover {
  background-color: #444;		
}

#projInfo{font: 600 11px/1.3 'Open Sans', sans-serif;
}

#myCap{font: 700 11px/1.3 'Open Sans', sans-serif;}

h1 {
  color: #111;
  margin: 0;
  text-align: center;
  padding-top: 4px;
  padding-bottom: 4px;
  letter-spacing: 0px;
  font: 400 13px/1.3 'Krona One', sans-serif;
  text-shadow: 1px 2px 2px rgba(198, 198, 198, 0.3);
 }

#xlRgtFlt{width: 100%; padding-bottom: 10px; padding-left: 0px;}
#siteBanner{width: 98%;}
#myCircle{display:none;}

.customNavigation{margin-top: 95px;}
}
  
/* Tiny devices */
@media (min-width: 321px) and (max-width: 480px) {
 #sNavi ul li:hover {
  background-color: #fff;


		
}
#sNaviDk ul li:hover {
  background-color: #444;		
}

#projInfo{font: 600 11px/1.3 'Open Sans', sans-serif;
}

#myCap{font: 600 11px/1.3 'Open Sans', sans-serif;}

h1 {
  color: #111;
  margin: 0;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
  letter-spacing: 1px;
  font: 400 14px/1.3 'Krona One', sans-serif;
  text-shadow: 1px 2px 2px rgba(198, 198, 198, 0.3);
 }

#xlRgtFlt{width: 100%; padding-bottom: 10px; padding-left: 0px;  }
#siteBanner{width: 98%;} 
#myCircle{display:none;}
.customNavigation{margin-top: 95px;}
}

/* Mobile devices */
@media (min-width: 481px) and (max-width: 640px) {
#sNavi ul li:hover {
  background-color: #fff;


		
}
#sNaviDk ul li:hover {
  background-color: #444;		
}

#projInfo{font: 600 12px/1.3 'Open Sans', sans-serif;
}

#myCap{font: 600 12px/1.3 'Open Sans', sans-serif;}

h1 {
  color: #111;
  margin: 0;
  text-align: center;
  padding-top: 6px;
  padding-bottom: 6px;
  letter-spacing: 2px;
  font: 400 15px/1.3 'Krona One', sans-serif;
  text-shadow: 1px 2px 2px rgba(198, 198, 198, 0.3);
 }

#xlRgtFlt{width: 60%; padding-bottom: 10px; padding-left: 20px; }
#siteBanner{width: 97%;}
#rightSpace{margin-left: 5px;}
.customNavigation{margin-top: 95px;}
}

/* Mobile devices */
@media (min-width: 641px) and (max-width: 767px) {
  #sNavi ul li:hover {
  background-color: #eee;


		
}
#sNaviDk ul li:hover {
  background-color: #444;		
}

#projInfo{font: 600 12px/1.3 'Open Sans', sans-serif;
}

#myCap{font: 600 12px/1.3 'Open Sans', sans-serif;}

h1 {
  color: #111;
  margin: 0;
  text-align: center;
  padding-top: 7px;
  padding-bottom: 7px;
  letter-spacing: 2px;
  font: 400 16px/1.3 'Krona One', sans-serif;
  text-shadow: 1px 2px 2px rgba(198, 198, 198, 0.3);
 }

#xlRgtFlt{width: 50%; padding-bottom: 10px; padding-left: 20px; }
#siteBanner{width: 95%;}
#rightSpace{margin-left: 15px;}
.customNavigation{margin-top: 105px;}
}

/* Tablet devices */
@media (min-width: 768px) and (max-width: 849px) {
#sNavi ul li:hover {
  background-color: #eee;


		
}
#sNaviDk ul li:hover {
  background-color: #222;		
}

#projInfo{font: 600 12px/1.3 'Open Sans', sans-serif;
}

#myCap{font: 600 12px/1.3 'Open Sans', sans-serif;}

h1 {
  color: #111;
  margin: 0;
  text-align: center;
  padding-top: 8px;
  padding-bottom: 8px;
  letter-spacing: 2px;
  font: 400 16px/1.3 'Krona One', sans-serif;
  text-shadow: 1px 2px 2px rgba(198, 198, 198, 0.3);
 }

#xlRgtFlt{width: 50%; padding-bottom: 10px; padding-left: 20px; }
#siteBanner{width: 90%;} 
#rightSpace{margin-left: 25px;}
.customNavigation{margin-top: 115px;}
}

/* Tablet devices */
@media (min-width: 850px) and (max-width: 991px) {
#sNavi ul li:hover {
  background-color: #eee;


		
}
#sNaviDk ul li:hover {
  background-color: #222;		
}

#projInfo{font: 600 12px/1.3 'Open Sans', sans-serif;
}

#myCap{font: 600 12px/1.3 'Open Sans', sans-serif;}

h1 {
  color: #111;
  margin: 0;
  text-align: center;
  padding-top: 9px;
  padding-bottom: 9px;
  letter-spacing: 2px;
  font: 400 17px/1.3 'Krona One', sans-serif;
  text-shadow: 1px 2px 2px rgba(198, 198, 198, 0.3);
 }

#xlRgtFlt{width: 46%; padding-bottom: 10px; padding-left: 20px; }
#siteBanner{width: 80%;}
#rightSpace{margin-left: 25px;}
.customNavigation{margin-top: 125px;}
}

/* Tablet devices */
@media (min-width: 992px) and (max-width: 1199px) {
#sNavi ul li:hover {
  background-color: #eee;


		
}
#sNaviDk ul li:hover {
  background-color: #222;		
}

#projInfo{font: 600 13px/1.3 'Open Sans', sans-serif;
}


#myCap{font: 600 13px/1.3 'Open Sans', sans-serif;}

h1 {
  color: #111;
  margin: 0;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  letter-spacing: 2px;
  font: 400 17px/1.3 'Krona One', sans-serif;
  text-shadow: 1px 2px 2px rgba(198, 198, 198, 0.3);
 }
 
 
#xlRgtFlt{width: 44%; padding-bottom: 10px; padding-left: 20px; }
#siteBanner{width: 67%;}
#rightSpace{margin-left: 25px;}
.customNavigation{margin-top: 165px;}

 }

/* PC TV devices */
@media (min-width: 1200px){
#sNavi ul li:hover {
  background-color: #eee;


		
}
#sNaviDk ul li:hover {
  background-color: #222;		
}

#projInfo{font: 600 13px/1.3 'Open Sans', sans-serif;
}

#myCap{font: 600 13px/1.3 'Open Sans', sans-serif;}

h1 {
  color: #111;
  margin: 0;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  letter-spacing: 2px;
  font: 400 18px/1.3 'Krona One', sans-serif;
  text-shadow: 1px 2px 2px rgba(198, 198, 198, 0.3);
 }

#xlRgtFlt{width: 42%; padding-bottom: 10px; padding-left: 20px; }
#siteBanner{width: 60%;}
#rightSpace{margin-left: 25px;}
.customNavigation{margin-top: 175px;}
}